/* Reset the default styling */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: white;
}
div{
    border: 1px solid black;
    padding: 50px;
    /* padding-left: 50px;
    padding-right: 50px; */
    margin: 20px;
    background-color: lightpink;
}
.test-margin{
    margin: 30px;
}

#first{
    font-size: 20px;
    border: 1px solid red;
    padding: 10px;
    margin: 15px;
}
#second{
    font-size: 30px;
    border: 1px solid green;
    padding: 5px;
    margin: 20px;
}

span{
    display: inline-block;
    border: 1px solid darkcyan;
    padding: 20px;
    margin: 20px;
}

li{
    list-style: none;
    display: inline;
}

a{
    text-decoration: none;
    display: block;
}

/* Flex */